The Perfect Server - Debian Lenny (Debian 5.0) [ISPConfig 3] w/ RUBY

Discussion in 'HOWTO-Related Questions' started by skismatik, Apr 11, 2009.

  1. skismatik

    skismatik New Member

    The Perfect Server - Debian Lenny (Debian 5.0) [ISPConfig 3]

    Of all The Perfect Server How-To's currently posted for all the distributions it appears the Debian Lenny, ISPConfig3 How-To is the only one that doesn't include the installation of Ruby.

    Is this intentional, if so, for what reason?

    I'm about to follow the Lenny ISPC3 How-To again but this time including the Lenny ISPC2 14 Apache/PHP5/Ruby/Python section.

    If you'd warn against this I'd appreciate your input.

  2. till

    till Super Moderator Staff Member ISPConfig Developer

    ISPConfig 3 does not support ruby yet, thats why it is not installed.

    Please do not mix the tutorials or your setup might become unusable.
  3. skismatik

    skismatik New Member

    True enough, I must have done some sloppy research.
    ISPConfig 2 for me then.
    Thanks for the reply.

Share This Page